//BOOKING
export const FETCH_MASTER_SUCCESS = 'FETCH_MASTER_SUCCESS';
export const SET_BOOKING_SHOW = 'SET_BOOKING_SHOW';
export const EMPTY_BOOKING = 'EMPTY_BOOKING';

//ADMIN
export const FETCH_CITIES = 'FETCH_CITIES';
export const FETCH_CLIENTS = 'FETCH_CLIENTS';
export const FETCH_MASTERS = 'FETCH_MASTERS';
export const FETCH_FILTER_PAGIN_ORDERS = 'FETCH_FILTER_PAGIN_ORDERS';
export const FETCH_FILTER_INFINITE_ORDERS = 'FETCH_FILTER_INFINITE_ORDERS';
export const SHOW_ERROR = 'SHOW_ERROR';
export const CLEAR_INFINITE_ORDERS = 'CLEAR_INFINITE_ORDERS';

//AUTH
export const SET_CURRENT_USER = 'SET_CURRENT_USER';
export const AUTH_USER_MESSAGE = 'AUTH_USER_MESSAGE';
export const SET_IS_TOKEN = 'SET_IS_TOKEN';